Skip to main content
`Ctrl`+`K`
scipy.optimize.

# InverseJacobian

class scipy.optimize.InverseJacobian(jacobian)

  A simple wrapper that inverts the Jacobian using the solve method.

  Legacy

  This class is considered legacy and will no longer receive updates. While we currently have no plans to remove it, we recommend that new code uses more modern alternatives instead. See the newer, more consistent interfaces in `scipy.optimize`.

  Parameters:
    jacobian Jacobian

      The Jacobian to invert.

  Attributes:
    shape

      Matrix dimensions (M, N)

    dtype

      Data type of the matrix.